/* Generic Platform Styles */
#store ul.item_list > li.wsBox .image-container a {text-align: center; display: block; margin-bottom:20px; }
#store ul.item_list > li.wsBox h2.productTitle{padding:0; margin:0; height: 42px; }
#store ul.item_list > li.wsBox h2.productTitle a {font-size: 20px; text-align:center; display:block; }

#accountprofile div.wildstarManageAccount {position: absolute; right: 10px; top: 60px; }
#accountprofile div.wildstarManageAccount ul{list-style:none outside none; margin:0;padding:0;}
#accountprofile div.wildstarManageAccount ul li a.detail-card {display: block; height: 68px; margin: 0; padding: 0; width: 347px; position: relative; background: url("//secure.ncsoft.com/images/accountManagement/account_detail_card_bg.jpg") no-repeat; }
#accountprofile div.wildstarManageAccount ul li a.detail-card span.manage-add-text {display: inline-block; position: relative; z-index: 1; background: #000; padding: 3px 5px; float: right; border-radius: 0 3px 0 0; color: #fff; text-transform: uppercase; font: 10px/10px "IntervalSansProRegular",Helvetica,Arial,Sans-serif; }
#accountprofile div.wildstarManageAccount .ws .gamename {background: url("//us.ncsoft.com/global/includes/images/chuaface.png") no-repeat -9px -24px; background-size: 64%; }
#accountprofile div.wildstarManageAccount ul li a.detail-card span.gamename, #sidebar ul li a.detail-card span.accountName {display: block; position: absolute; z-index: 0; width: auto; height: 38px; font: 16px/16px Interval Sans Pro,Helvetica,Arial,Sans-Serif; text-transform: uppercase; padding-top: 20px; padding-left: 180px; color: #333; }

/********************************************/
/***     ESSENTIAL STYLES BE CAREFUL      ***/
/********************************************/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			300px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			100%; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			300px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			300px; /* match ul width */
	top:			0;
}



/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; }/* trigger IE7 hasLayout so spans position accurately */
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px;} /* use translucent arrow for modern browsers*/

/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px;} /* arrow hovers for modern browsers*/

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0;} /* arrow hovers for modern browsers*/

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
}

.sf-shadow ul.sf-shadow-off {
	background: transparent;}
	
	

